
@-o-keyframes slideIn {
	0% {
		transform:translateY(300px) ;
	}
	100% {
		transform:translateY(0px) ;
	}
}

@-webkit-keyframes slideIn {
	0% {
		transform:translateY(300px) ;
	}
	100% {
		transform:translateY(0px) ;
	}
}

@-moz-keyframes slideIn {
	0% {
		transform:translateY(300px) ;
	}
	100% {
		transform:translateY(0px) ;
	}
}

@-o-keyframes slideOut {
	0% {
		transform:translateY(0px) ;
	}
	100% {
		transform:translateY(300px) ;
	}
}

@-moz-keyframes slideOut {
	0% {
		transform:translateY(0px) ;
	}
	100% {
		transform:translateY(300px) ;
	}
}

@-webkit-keyframes slideOut {
	0% {
		transform:translateY(0px) ;
	}
	100% {
		transform:translateY(300px) ;
	}
}

.rowdelet>div,#kb_p_D>div,#kb_n_D>div{
	height: 32.653%;
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#kb_c_CAP>div{
	height: 34.6938%;
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.row1 {
	width: 100%;
	height: 24.5%;
	float: left;
}

.row2 {
	width: 100%;
	margin: 0px 5%;
	height: 24.5%;
	float: left;
}

.row3 {
	width: 100%;
	height: 24.5%;
	float: left;
}

.row4{
	width: 100%;
	height: 24.5%;
	float: left;
}
.row1pwd,.row2pwd,.row3pwdb,.row1pwdb {
	height: 100%;
	line-height: 1.6em;
	float: left;
	text-align: center;
	font-size: 1.5em;
	color:  #030303;
	width: 8.57%;
	background: #fff;
	margin-left: 1.3%;
	position:relative;
	border-radius: 5px;
}
.row3pwda {
	margin: 0;
	height: 100%;
	line-height: 1.6em;
	float: left;
	text-align: center;
	font-size: 1.3em;
	width: 13.57%;
	background: #F7F8F9;
	margin-left: 1.3%;
	position:relative;
	border-radius: 5px;
}
.row4pwda {
	margin: 0;
	height: 100%;
	line-height: 1.6em;
	float: left;
	text-align: center;
	font-size: 1.2em;
	width: 23.44%;
	background: #F7F8F9;
	margin-left: 1.3%;
	position:relative;
	border-radius: 5px;
}
.rowspace {
	margin: 0;
	height: 100%;
	line-height: 1.6em;
	float: left;
	text-align: center;
	font-size: 1.5em;
	width: 28.31%;
	background: #fff;
	margin-left: 1.3%;
	position:relative;
	border-radius: 5px;
}
.row4pwdb {
	margin: 0;
	height: 100%;
	line-height: 1.6em;
	float: left;
	text-align: center;
	font-size: 1.2em;
	width: 18.44%;
	background: #F7F8F9;
	margin-left: 1.3%;
	position:relative;
	border-radius: 5px;
}
.pwd {
	width: 31.6%;
	height: 100%;
	line-height: 1.6em;
	text-align: center;
	font-size: 1.6em;
	color:  #030303;
	background: #fff;
	float:left;
    box-sizing: border-box;
    position: relative;
	margin-left: 1.3%;
	border-radius: 5px;
}
#kb_p_10{
	width: 64.5%;
}
#kb_p_D{
	background: #F7F8F9;
}
.kb_left{
	width:75.33333%;
	height:100%;
	float:left;
}
.kb_right{
	width:24.66667%;
	height:100%;
	float:left;
}
.pwd2{
	width:30.97345%;
    margin-left:1.769911%;
}
#kb_n_9{
	width:63.716814%;
}
#kb_n_D,#kb_n_CLOSE{
	width:94.594594%;
	float:none;
	margin-left:0;
}
#kb_n_CLOSE{
	text-align: center;
    font-size: 1.2em;
    position: relative;
    border-radius: 5px;
}
.kbsure{
	background:rgba(20,71,207,0.3);
	color:#fff;
}
#kb_n_C{
	font-size:1.3em;
	background:#f7f8f9;
}
#testkbid>div{
	background: #EDEEF1;
}
.pwdkeyboard {
	font-size: 16px;
	position: fixed;
	width: 100%;
	color:#030303;
	z-index: 9999;
	background: #EDEEF1;
	bottom: 0;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
	display: none;
	float: left;
	margin-top: 0;
	height: 213px;
	-webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.3s;
	-moz-animation-name: slideIn;
	-moz-animation-duration: 0.3s;
	-o-animation-name: slideIn;
	-o-animation-duration: 0.3s;
}

.pwdkeyboardout {
	font-size: 16px;
	position: fixed;
	width: 100%;
	z-index: 9999;
	background: #EDEEF1;
	bottom: 0;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	display: none;
	float: left;
	margin-top: 0;
	height: 213px;
	-webkit-animation-name: slideOut;
	-webkit-animation-duration: 0.3s;
	-moz-animation-name: slideOut;
	-moz-animation-duration: 0.3s;
	-o-animation-name: slideOut;
	-o-animation-duration: 0.3s;
}

.pwdkeyboardout2 {
	font-size: 16px;
	position: fixed;
	width: 100%;
	z-index: 9999;
	background: #EDEEF1;
	bottom: -300px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	display: none;
	float: left;
	margin-top: 0;
	height: 213px;
}

